/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/PointEstimation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Statistics/TTest.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::PointEstimation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Statistics::TTest.3
